body {
	background-repeat: repeat-x;
	margin-top: 0px;
}
.wrapper {
	width: 1289px;
	position: relative;
	left: 0px;
	top: 0px;
	height: 950px;
	background-image: url(../images/bgd-main.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}
.posHeaderImage {
	position: absolute;
	height: 150px;
	width: 1000px;
	left: 0px;
	top: 0px;
}
.navContainerPrim {
	position: absolute;
	top: 26px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/bgd-navbar.png);
	right: 28px;
}
.menuPrim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.menuPrim a:link {
	text-decoration: none;
}
.menuPrim a:visited {
	text-decoration: none;
}
.menuPrim a:hover {
	text-decoration: underline;
}
.menuPrim a:active {
	text-decoration: none;
}




.navContainerSec {
	position: absolute;
	top: 158px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/bgd-navbar.png);
	right: 40px;
}
.content {
	position: absolute;
	height: 566px;
	width: 1179px;
	left: 42px;
	top: 277px;
}
.text_perspective_sansregular-100pt {
	font-family:'perspective_sansregular', Sans-Serif;
	font-size: 100px;
	color: #1D328D;
}
.text_perspective_sansregular-30pt {
	font-family:'perspective_sansregular', Sans-Serif;
	font-size: 27px;
	color: #1D328D;
	font-weight: bold;
}
.text_perspective_sansregular-20pt {
	font-family:'perspective_sansregular', Sans-Serif;
	font-size: 20px;
	color: #666666;
	font-weight: normal;
	line-height: 22px;
}
.text_perspective_sansregular-17pt {
	font-family:'perspective_sansregular', Sans-Serif;
	font-size: 17px;
	color: #333333;
	font-weight: normal;
	line-height: 20px;
}
.text_perspective_sansregular-17pt-white {
	font-family:'perspective_sansregular', Sans-Serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 20px;
}
.text_perspective_sansregular-17pt-green {
	font-family:'perspective_sansregular', Sans-Serif;
	font-size: 24px;
	color: #8ECB04;
	font-weight: bolder;
	line-height: 20px;
}


.text_perspective_sansregular-17Apt {
	font-family:'perspective_sansregular', Sans-Serif;
	font-size: 17px;
	color: #333333;
	font-weight: 100;
	line-height: 18px;
}
.text_perspective_sansregular-17Bpt {
	font-family:'perspective_sansregular', Sans-Serif;
	font-size: 17px;
	color: #000000;
	font-weight: 100;
	line-height: 30px;
}

.textFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	position: absolute;
	top: 14px;
	left: 65px;
	font-weight: bold;
	width: 550px;
}



.footer {
	position: absolute;
	left: 0px;
	top: 850px;
	background-color: #262525;
	height: 48px;
	width: 1289px;
}
